/* ==UserStyle==
@name           Youtube big thumbnails fix
@namespace      https://greasyfork.org/
@version        0.3
@description    Youtube sidebar big thumbnails fixer
@author         user5
@downloadURL https://update.greasyfork.org/scripts/573192/Youtube%20big%20thumbnails%20fix.user.css
@updateURL https://update.greasyfork.org/scripts/573192/Youtube%20big%20thumbnails%20fix.meta.css
==/UserStyle== */
 
@-moz-document domain("youtube.com") {
ytd-watch-flexy .ytd-watch-next-secondary-results-renderer {
display: block !important;
}
.style-scope .ytd-watch-flexy #primary {
padding-right: 16px !important;
}
.style-scope .ytd-watch-flexy #secondary {
width: 402px !important;
max-width: 402px !important;
padding-right: 16px !important;
overflow: hidden !important;
}
ytd-watch-flexy #secondary-inner .ytLockupViewModelHost {
display: flex !important;
flex-direction: row !important;
align-items: flex-start !important;
margin: 0 !important;
padding: 0 !important;
margin-bottom: 8px !important;
}
.ytLockupMetadataViewModelTitle {
text-decoration: none !important;
word-break: break-word !important;
padding-right: 24px !important;
}
ytd-watch-flexy #secondary-inner .ytLockupViewModelContentImage {
flex-shrink: 0 !important;
width: 168px !important;
height: auto !important;
padding: 0 !important;
}
ytd-watch-flexy #secondary-inner .lockup.ytLockupViewModelWrapper {
margin: 0 !important;
margin-bottom: 0 !important;
min-height: 0 !important;
}
ytd-watch-flexy #secondary-inner .ytLockupViewModelMetadata {
margin-left: 8px !important;
margin-top: 0 !important;
line-height: normal !important;
max-width: 260px !important;
}
.ytLockupMetadataViewModelHeadingReset {
margin: 0 !important;
padding: 0 !important;
border: 0 !important;
max-height: unset !important;
}
ytd-watch-flexy #secondary-inner .ytLockupMetadataViewModelMenuButton {
position: absolute !important;
top: -6px !important;
right: -10px !important;
}
.ytLockupMetadataViewModelMenuButton.ytLockupMetadataViewModelBottomRight {
transform: none !important;
opacity: 1 !important;
}
.style-scope.ytd-reel-shelf-renderer {
display: none !important;
}
ytd-compact-radio-renderer #dismissible {
flex-direction: row !important;
margin: 0;
height:92px;
}
}